
#progressBarContainer {
    margin: 40px auto;
    width: 80%;
    display: none;
}

.progress-container {
    display: flex;
    justify-content: space-between;
    position: relative;
    padding: 0 10px;
}

.progress-step {
    text-align: center;
    flex: 1;
    position: relative;
    z-index: 1;
}

.circle {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: inline-block;
    line-height: 35px;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 8px;
    background-color: #D4D5D9;
}

.completed {
    background-color: #3FC688;
    border: 3px solid #3FC688;
    color: white;
}

.pending {
    border: 4px solid #3FC688;
    color: #3FC688;
}

.progress-line {
    position: absolute;
    top: 20px;
    left: 0;
    right: 0;
    height: 2px;
    background-color: #D4D5D9;
    z-index: 0;
    margin: 0 10%;
}

.progress-line-completed {
    position: absolute;
    top: 20px;
    left: 0;
    height: 3px;
    background-color: #3FC688;
    z-index: 0;
    transition: width 0.3s ease;
    margin: 0 10%;
}

.progress-label {
    font-size: 14px;
    line-height: 1.2;
}
.bi-check-lg {
    color: #fff;
}